/*
Theme Name: Bell Pasture Seeds
Description: Bell Pasture Seeds Theme
Author: Themify
Template: flatshop
*/

/* write custom css */
@font-face {
    font-family: 'grotasansroundedlight';
    src: url('fonts/Latinotype - GrotaSansRounded-Light-webfont.eot');
    src: url('fonts/Latinotype - GrotaSansRounded-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Latinotype - GrotaSansRounded-Light-webfont.woff2') format('woff2'),
         url('fonts/Latinotype - GrotaSansRounded-Light-webfont.woff') format('woff'),
         url('fonts/Latinotype - GrotaSansRounded-Light-webfont.ttf') format('truetype'),
         url('fonts/Latinotype - GrotaSansRounded-Light-webfont.svg#grota_sans_roundedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'grotasansroundedheavyit';
    src: url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.eot');
    src: url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.woff2') format('woff2'),
         url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.woff') format('woff'),
         url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.ttf') format('truetype'),
         url('fonts/Latinotype - GrotaSansRounded-HeavyIt-webfont.svg#grota_sans_roundedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'grotasansroundedextrabold';
    src: url('fonts/Latinotype - GrotaSansRounded-ExtraBold-webfont.eot');
    src: url('fonts/Latinotype - GrotaSansRounded-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Latinotype - GrotaSansRounded-ExtraBold-webfont.woff') format('woff'),
         url('fonts/Latinotype - GrotaSansRounded-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/Latinotype - GrotaSansRounded-ExtraBold-webfont.svg#grota_sans_roundedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body{
	font-family: "grotasansroundedlight", sans-serif;
	font-size: 18px;
}
#gform_4 label.gfield_label, #gform_4 .field_sublabel_below .ginput_complex.ginput_container label {
    color: #ffffff;
}

#gform_4 label.gfield_label {
    font-size: 10pt;
}

#gform_4 .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 8pt;
}

#gform_4 input {
    font-size: 12pt;
    padding: 2px;
    width: 100% !important;
	background: #ffffff;
}

#gform_4 ul li.gfield {
    margin: 0 !important;
}
#gform_4 .gfield_required {
    color: #ffffff;
}
#gform_4 table.gfield_list thead th {
    color: #ffffff;
    font-size: 10pt;
	text-transform: none !important;
}

div#gform_wrapper_4 {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 60%;
}

#gform_4 ul.gform_fields li.gfield input[type=radio] {
    width: auto !important;
}

#gform_4 ul.gfield_radio li label {
    color: #ffffff;
}
input#gform_submit_button_4 {
    background: #ffffff!important;
    color: #128bcd;
    width: auto !important;
    border: #ffffff;
    padding: 2% 5%;
    font-weight: bold;
}
div#gform_wrapper_4 .gform_footer.top_label {
    text-align: right;
}
div#gform_wrapper_4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

div#gform_wrapper_4::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

div#gform_wrapper_4::-webkit-scrollbar-thumb
{
	background-color: #0ae;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}
.heavy{
	font-family: 'grotasansroundedheavyit', sans-serif;
}
span.white{
    color: #ffffff;
}
span.feature {
    border: 1px solid #92BF1E;
    color: #92BF1E;
    padding: 2px;
}
a.read-more{
	font-family: 'grotasansroundedheavyit', sans-serif;
	color: #92BF1E;
	text-decoration: none !important;
}
.module-title{
	letter-spacing: 0 !important;
}
#slide-cart .cart-total .amount,
#slide-cart .cart-total #view-cart {
    display: none !important;
}
.fixed-header div#site-logo img {
    max-width: 150px;
}

.fixed-header .header-nav {
    margin-bottom: 0;
    padding: 0;
}
#headerwrap.fixed-header{
    padding: 0 !important;
	    min-height: 150px !important;
}
div#headerwrap {
    padding: 0;
	position: relative;
}
hgroup{
    position: absolute;
}
div#site-logo,
#header form.woocommerce-product-search {
    margin: 0 !important;
}
#header form.woocommerce-product-search {
    float: right;
    margin-left: 16px !important;
    position: relative;
    z-index: 3;
    margin-top: 10px !important;
}

#header form.woocommerce-product-search i.fa.fa-search.icon-search{
  bottom: 10px !important;
  top: 0 !important;
  position: absolute;
}
div#megaMenu {
    background: none;
}

#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after {
    display: none;
}
#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
    color: #92BF1E;
    font-size: 20px !important;
    text-transform: none;
    font-family: "grotasansroundedlight", sans-serif;
}
#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a,
#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a,
#megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a,
#megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.menu-item:hover > a,
#megaMenu ul.megaMenu > li.menu-item:hover > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.menu-item > a:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > a,
#megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator,
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover,
#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator{
    background: #92BF1E;
    border-radius: 0;
    color: #ffffff !important;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a,
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator{
    border: none;
}
nav.horizontal-menu-wrap {
    position: relative;
    width: 100%;
    margin: 0 !important;
    top: 50px;
    z-index: 2;
}


ul#megaUber > li:first-child {
    padding-left: 300px !important;
}

ul.megaMenu li.menu-item > ul.sub-menu.sub-menu-1 {
    height: 100vh;
    overflow: scroll !important;
}
ul.sub-menu.sub-menu-1::-webkit-scrollbar {
	width: 8px;
	background-color: #FFFFFF;
    }
 
    /* Track */
ul.sub-menu.sub-menu-1::-webkit-scrollbar-track {
	background-color: #FFFFFF;
    }
 
    /* Handle */
ul.sub-menu.sub-menu-1::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,0.2);
    }
ul.megaMenu > li > ul.sub-menu {
    border-top: 5px solid #92BF1E !important;
    border-bottom: 5px solid #92BF1E !important;
    background: #ffffff!important;
}
ul.sub-menu > li.rhyes > a, ul.sub-menu > li.rhyes ~ li.sub-menu-newcol > span {
    background: #386323 !important;
    color: #ffffff !important;
}
ul.sub-menu > li.cereals > a, ul.sub-menu > li.cereals ~ li.sub-menu-newcol > span {
    background: #F9B21D !important;
    color: #ffffff !important;
}
ul.sub-menu > li.clovers > a, ul.sub-menu > li.clovers ~ li.sub-menu-newcol > span {
    background: #92BF1E !important;
    color: #ffffff !important;
}
ul.sub-menu > li.specialty > a, ul.sub-menu > li.specialty ~ li.sub-menu-newcol > span {
    background: #E30420 !important;
    color: #ffffff !important;
}
ul.sub-menu > li.legumes > a, ul.sub-menu > li.legumes ~ li.sub-menu-newcol > span {
    background: #0DDAC2!important;
    color: #ffffff !important;
}
ul.sub-menu > li.blends > a, ul.sub-menu > li.blends ~ li.sub-menu-newcol > span {
    background: #128BCD!important;
    color: #ffffff !important;
}
#megaMenu ul.sub-menu > li.menu-item-object-product_cat > a,
#megaMenu ul.sub-menu > li.sub-menu-newcol > span.um-anchoremulator {
    padding: 4px !important;
    border: none !important;
}

#megaMenu ul.sub-menu > li > a,
#megaMenu ul.sub-menu > li.sub-menu-newcol > span.um-anchoremulator {
    font-size: 18px !important;
    margin-bottom: 0 !important;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li {
    padding: 0 !important;
    margin-left: 2.9% !important;
    margin-right: 2.9% !important;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li.sub-menu-newcol {
    margin-left: 0 !important;
    margin-right: 2.9% !important
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li.single-header{
    margin-right: 0 !important;
}
#megaMenu ul.megaMenu li.rhyes ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.rhyes ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #386323 !important;
}
#megaMenu ul.megaMenu li.cereals ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.cereals ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #F9B21D!important;
}
#megaMenu ul.megaMenu li.clovers ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.clovers ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #92BF1E!important;
}
#megaMenu ul.megaMenu li.specialty ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.specialty ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #E30420!important;
}
#megaMenu ul.megaMenu li.legumes ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.legumes ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #0DDAC2!important;
}
#megaMenu ul.megaMenu li.blends ul.sub-menu-2 > li.ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.blends ~ li.sub-menu-newcol ul.sub-menu-2 > li.ss-nav-menu-header > a{
    font-weight: 100 !important;
    color: #128BCD!important;
}
#megaMenu ul.megaMenu > li.menu-item:hover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > a:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator span.wpmega-link-title{
    color: #ffffff !important;
}
#header .woocommerce-product-search #s {
    background: #92BF1E;
    color: #ffffff !important;
    border: none;
    padding: 5px 20px;
}

#header form.woocommerce-product-search{
    padding-right: 35px;
    
}
i.fa.fa-search.icon-search {
    right: 0;
    left: auto !important;
    background-image: url(images/search.svg);
    padding: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0;
    top: auto !important;
}
.fa-search:before {
    content: "" !important;
}
a#cart-icon {
    float: right;
    padding: 25px;
    background-color: transparent !important;
    background-image: url(images/cart.svg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    margin-right: 16px;
    position: relative;
    z-index: 4;
}
a.empty-cart#cart-icon {
    background-image: url(images/empty-cart.svg) !important;
}
.header-login {
    float: right;
    padding-top: 50px;
    color: #92BF1E;
    background-image: url(images/dealer-green.svg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    position: relative;
    z-index: 4;
    margin-right: 16px;
}
a#menu-icon {
    display: none;
}
#header .woocommerce-product-search .search-option {
	top: 44px;
}
#s::-webkit-input-placeholder {
   color: #ffffff;
   text-align: center;
}

#s:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
   text-align: center;
}

#s::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
   text-align: center;
}

:-ms-input-placeholder {  
   color: #ffffff;  
}
.header-nav {
    padding: 20px 0 40px 0;
    background: none !important;
    margin-bottom: 20px;
}
.slide-content-wrap {
  text-align: left;
  float: none;
  margin: 0px auto !important;
  left: 0px !important;
  width: 720px!important;
}
.slide-excerpt {
    text-align: right;
    background-image: url(images/green-bkgrd.png);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 15px 10px;
    font-family: "grotasansroundedlight", sans-serif;
}
h3.slide-post-title {
    color: #ffffff;
    font-family: 'grotasansroundedheavyit', sans-serif;
    text-transform: none !important;
}
.slide-excerpt p {
    margin: 0 !important;
}
/*.learn-more {
    text-align: right;
    background-repeat: no-repeat;
    margin-top: 15px;
    font-family: 'grotasansroundedheavyit', sans-serif;
    color: #333333;
}
.learn-more span{
    background-image: url(images/white-bkgrd.png);
    background-position: left center;
    background-size: cover;
    display: block;
    width: 150px;
    float: right;
    padding: 5px 15px;
}*/
p.slide-subtitle {
    font-size: 30px;
    padding-bottom: 10px;
}
div#sliderwrap {
    margin-bottom: 50px;
}
.home .home-desc {
	-webkit-columns: 300px 2;
	   -moz-columns: 300px 2;
			columns: 300px 2;
		margin-bottom: 50px;
}
.home .home-desc p {
   page-break-inside: avoid; /* For Firefox. */
   -webkit-column-break-inside: avoid; /* For Chrome & friends. */
   break-inside: avoid; /* For standard browsers like IE. :-) */;
}

.home .row_inner {
    width: 1064px;
    margin: 0 auto;
    max-width: 100%;

}
.home .module_row {
	margin-bottom: 75px
}
.home h3.module-title, .archive h3.module-title{
	font-family: 'grotasansroundedheavyit', sans-serif;
	text-transform: none;
	text-align: center;
	font-size: 40px;
	line-height: 1;
	padding-top: 70px;
	background-position: top center;
	background-size: 75px;
	background-repeat: no-repeat;
}
.home .seed-type h3.module-title{
    background-image: url(images/seed-type-icon.svg);
}

.pasture-blog h3.module-title{
    background-image: url(images/blog-icon.svg);
	
}
.home .module-image, .archive .module-image {
    text-align: center;
}
.home .module-image h3.image-title, .home .module-image h3.image-title > a,
.archive .module-image h3.image-title, .archive .module-image h3.image-title > a  {
    color: #92BF1E;
}

.home-newsletter {
    background: #B5D366;
    color: #ffffff;
    border-bottom: 20px solid #92BF1E;
    padding: 35px 20px;
}
.home-newsletter span.heavy{
    font-size: 36px;
}
.home-newsletter .gform_wrapper {
    background-image: url(images/newsletter-bkgrd.png);
    background-repeat: no-repeat;
    background-size: 180px;
    background-position: top left;
    padding-top: 55px;
    padding-left: 55px;
}
.home-newsletter input {
    border-radius: 0;
    border-color: #ffffff;
}
.home-newsletter .button {
    text-transform: none;
    font-family: "grotasansroundedheavyit", sans-serif;
    letter-spacing: 1.5px;
    color: #92BF1E;
    background: #ffffff;
    padding: 5px 15px;
}

.home-newsletter .gform_footer.top_label {
    margin: 0;
    text-align: right;
    max-width: 100%;
    width: 320px;
    padding: 0;
}

.home-newsletter .gform_body input {
    max-width: 100% !important;
    width: 320px !important;
}
.home-newsletter ::-webkit-input-placeholder {
   color: #ffffff;
   padding-left: 5px;
}

.home-newsletter :-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
   padding-left: 5px;
}

.home-newsletter ::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
   padding-left: 5px;
}

:-ms-input-placeholder {  
   color: #ffffff;  
}
nav.woocommerce-breadcrumb {
    text-transform: none;
    font-size: 20px;
    letter-spacing: 0;
}

nav.woocommerce-breadcrumb > a:last-child {
    color: #92BF1E;
}
.page-title{
    font-family: "grotasansroundedextrabold", sans-serif;
    color: #92BF1E;
}
.single .prod-title h1.product_title{
    font-family: "grotasansroundedextrabold", sans-serif;
}
.single.product_parent_cat_ryes .prod-title h1.product_title,
.single.product_cat_ryes .prod-title h1.product_title,
li.ryes, li.ryes > h2.gsection_title {
    color: #386323;
}
.single.product_parent_cat_cereals .prod-title h1.product_title,
.single.product_cat_cereals .prod-title h1.product_title,
li.cereals, li.cereals > h2.gsection_title {
    color: #F9B21D;
}
.single.product_parent_cat_clovers .prod-title h1.product_title,
.single.product_cat_clovers .prod-title h1.product_title,
li.clovers, li.clovers > h2.gsection_title {
    color: #92BF1E;
}
.single.product_parent_cat_specialty .prod-title h1.product_title,
.single.product_cat_specialty .prod-title h1.product_title,
li.specialty, li.specialty > h2.gsection_title {
    color: #E30420;
}
.single.product_parent_cat_legumes .prod-title h1.product_title,
.single.product_cat_legume .prod-title h1.product_title,
li.legumes , li.legumes  > h2.gsection_title {
    color: #0DDAC2;
}
.single.product_parent_cat_blends .prod-title h1.product_title,
.single.product_cat_blends .prod-title h1.product_title,
li.blends , li.blends  > h2.gsection_title {
    color: #128BCD;
}

.single .type-product .prod-title{
   padding-bottom: 15px;
    background-repeat: no-repeat;
  background-size: 80px;
  padding-left: 85px;
  right: 85px;
  position: relative;
}
.single.product-cat-ryes .prod-title,
.single.product_parent_cat_ryes .prod-title,
.single.product_cat_ryes .prod-title{
    background-image: url(images/Rhyes2.svg);
}

.single.product-cat-cereals .prod-title,
.single.product_parent_cat_cereals .prod-title,
.single.product_cat_cereals .prod-title{
    background-image: url(images/Cereals.svg);
}
.single.product-cat-clovers .prod-title,
.single.product_parent_cat_clovers .prod-title,
.single.product_cat_clovers .prod-title{
    background-image: url(images/Clovers.svg);
}
.single.product-cat-specialty .prod-title,
.single.product_parent_cat_specialty .prod-title,
.single.product_cat_specialty .prod-title{
    background-image: url(images/Specialty.svg);
}
.single.product-cat-legumes .prod-title,
.single.product_parent_cat_legumes .prod-title,
.single.product_cat_legumes .prod-title{
    background-image: url(images/Legumes.svg);
}
.single.product-cat-blends .prod-title,
.single.product_parent_cat_blends .prod-title,
.single.product_cat_blends .prod-title{
    background-image: url(images/Blends.svg);
}
.sku {
    color: #414141;
}
.product_content h3 {
    font-family: "grotasansroundedextrabold", sans-serif;
    font-size: 22px;
    font-weight: normal !important;
    color: #414141;
    text-transform: none !important;
}
.prod_image .quantity {
    display: inline-block;
}

.product_content ul > li {
    margin-bottom: 0;
}
.disclaimer.pagewidth {
    color: #414141;
    border: 1px solid #414141;
    padding: 20px;
    margin-bottom: 20px;
    background-image: url(images/warning.svg);
  background-repeat: no-repeat;
  background-position: 10px center;
  padding-left: 75px;
  background-size: 50px;
}
.search-more {
    background: #F4F4F4;
    font-size: 38px;
    line-height: 1;
    text-align: center;
    font-family: 'grotasansroundedheavyit';
    color: #333333;
    padding: 50px 0px;
    margin-bottom: 50px;
}
.search-more span{
    background-image: url(images/search-more.svg);
    background-repeat: no-repeat;
  padding-left: 90px;
  background-position: left center;
  display: inline-block;
  background-size: contain;
}
.prod_image {
    background: #F4F4F4;
    margin-bottom: 50px;
    position: relative;
}

.prod_attributes {
    padding: 15px 30px;
}

.prod_attributes span {
    color: #92BF1E;
}
.uses {
    padding: 20px 0;
    font-family: 'grotasansroundedextrabold', sans-serif;
}
span.prod-uses {
    padding: 25px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
.uses span.beef{
    background-image: url(images/beef.png);
}
.uses span.dairy{
    background-image: url(images/dairy.png);
}
.uses span.sheep{
    background-image: url(images/sheep.png);
}
.uses span.lamb{
    background-image: url(images/lamb.png);
}
.uses span.equine{
    background-image: url(images/equine.png);
}
.uses span.silage{
    background-image: url(images/silage.png);
}
.uses span.hay{
    background-image: url(images/hay.png);
}
.archive .quantity, .quantity.buttons_added {
    display: inline-block;
    position: relative;
    margin: 0;
}

.single .quantity .plus {
    position: absolute;    
    right: 4px;    
    top: 1px;
    margin: 0;
    line-height: 1;
    font-size: 20px;        
}

.single .quantity .minus {
    position: absolute;    
    right: 4px;    
    bottom: 1px;
    margin: 0;
    line-height: 1;
    font-size: 20px;        
}

.single .quantity .minus, .single .quantity .plus {
    padding: 1px 5px !important;
    background: #ffffff;
}

.quantity input.qty {
    width: 80px !important;
    border-radius: 0;
}
span.unit-measurement {
    line-height: 1.5;
    display: inline-block;
    position: relative;
    vertical-align: top;
    font-size: 30px;
    margin-right: 15px;
    color: #414141;
}
.product .button {
    margin: 0;
    display: inline-block !important;
    position: absolute !important;
}
.archive .product .button, .single button.single_add_to_cart_button.button.alt {
    background: #128BCD;
    border-color: #128BCD;
    border-radius: 0;
    text-transform: none;
    font-family: 'grotasansroundedlight', sans-serif;
    font-size: 20px;
    letter-spacing: 1px !important;
    margin: 0 !important;
    padding: 12px 25px;
}
.archive h1.page-title {
    text-align: left !important;
    padding-left: 85px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    font-family: 'grotasansroundedextrabold', sans-serif;

}
.archive.term-ryes h1.page-title,
.archive.product_cat_ryes h1.page-title,
.archive.product_parent_cat_ryes h1.page-title{
    background-image: url(images/Rhyes2.svg);
    color: #386323;
}
.archive.term-cereals h1.page-title,
.archive.product_cat_cereals h1.page-title,
.archive.product_parent_cat_cereals h1.page-title{
    background-image: url(images/Cereals.svg);
    color: #F9B21D;
}
.archive.term-clovers h1.page-title,
.archive.product_cat_clovers h1.page-title,
.archive.product_parent_cat_clovers h1.page-title{
    background-image: url(images/Clovers.svg);
    color: #92BF1E;
}
.archive.term-specialty h1.page-title,
.archive.product_cat_specialty h1.page-title,
.archive.product_parent_cat_specialty h1.page-title{
    background-image: url(images/Specialty.svg);
    color: #E30420;
}
.archive.term-legumes h1.page-title,
.archive.product_cat_legumes h1.page-title,
.archive.product_parent_cat_legumes h1.page-title{
    background-image: url(images/Legumes.svg);
    color: #0DDAC2;
}
.archive.term-blends h1.page-title,
.archive.product_cat_blends h1.page-title,
.archive.product_parent_cat_blends h1.page-title{
    background-image: url(images/Blends.svg);
    color: #128BCD;
}
span.view-range {
    display: block;
    background: #414141;
    color: #ffffff;
    margin-bottom: 20px;
}
ul.wsubcategs > li, .archive ul.products > li {
    list-style-type: none;
    margin: 0 !important;
}

ul.wsubcategs, .archive ul.products {
    margin: 0;
}
.archive nav.woocommerce-breadcrumb {
    display: none;
}
.archive .prod-featured img {
    border-radius: 25px;
    width: 100%;
}

.archive .prod-featured {
    width: 135px;
    float: left;
    margin-right: 25px;
}

.archive .product-description, .archive .product-description p {
    margin: 0 !important;
}

.archive .uses, .archive .product-description {
    float: left;
      width: 295px;
}
    
span.subcat {
    background: #414141;
    color: #ffffff;
    font-size: 30px;
    padding: 10px 20px 10px 140px;
    font-family: 'grotasansroundedextrabold', sans-serif;
    display: inline-block;
}
.archive div.col3-2.first > a, .archive div.col3-2.first h3{
    text-transform: none;
    font-family: 'grotasansroundedextrabold', sans-serif;
    font-size: 30px;
}
.archive .prod_attributes {
    padding-top: 0;
}
.archive li.col3-1.product-category h3{
    text-transform: none;
    font-family: 'grotasansroundedextrabold', sans-serif;
    font-size: 40px;
    padding: 2% 10%;
    margin-bottom: 0 !important;
}
.archive.term-ryes li.col3-1.product-category h3{
    background-color: #386323;
    color: #ffffff;
}
.archive.term-cereals li.col3-1.product-category h3{
    background-color: #F9B21D;
    color: #ffffff;
}
.archive.term-clovers li.col3-1.product-category h3{
    background-color: #92BF1E;
    color: #ffffff;
}
.archive.term-specialty li.col3-1.product-category h3{
    background-color: #E30420;
    color: #ffffff;
}
.search-no-results.woocommerce.sidebar-none #content {
    width: 100% !important;
}
.prod-buttons, .other-prod-buttons {
    position: relative;
}
.other-prod-buttons > a {
    width: 200px;
    display: block;
    text-align: center;
    font-size: 24px;
    padding: 8px;
    border: 1px solid #92BF1E;
    margin-bottom: 10px;
}

a.more-details {
    background: #92BF1E;
    color: #ffffff;
}

a.custom-blends { 
    color: #92BF1E;

}
.list-post .products .product {
    padding: 5% 0 !important;
    margin-left: 3.2%;
}
.list-post .products .product div {
    text-align: left;
}
.archive .products.odd {
    background: #F4F4F4;
}

.custom-blends .gfield_html_formatted {
    font-size: 32px;
    margin-bottom: 0 !important;
    line-height: 1.2;
}
.custom-blends .gsection {
    padding-top: 0 !important;
}

div#footerwrap {
    background: #128BCD;
	color: #ffffff;
}
footer#footer {
    background-image: url(images/footer-bkgrd.png);
	padding: 50px 0;
	font-size: 30px;
	line-height: 1.2;
}
footer#footer span.heavy{
	font-size: 36px;
}
footer#footer span.abn{
	font-size: 22px;
	margin-top: 15px;
	display: block;
}
.footer-widgets.clearfix , .footer-widgets div.widget,
.footer-widgets div.widget p {
    margin: 0;
}
form#loginform label {
    display: none;
}

form#loginform input {
    width: 100%;
    max-width: 100%;
    border-color: #ffffff;
    margin-bottom: 20px;
    padding: 5px 0;
    font-size: 24px;
}

p.login-submit input {
    font-size: 18px !important;
    background: #ffffff;
    color: #92BF1E;
    font-family: 'grotasansroundedheavyit', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    border-radius: 0;
}
#loginform ::-webkit-input-placeholder {
   color: #ffffff;
   text-align: center;
}

#loginform :-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
   text-align: center;
}

#loginform ::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
   text-align: center;
}

:-ms-input-placeholder {  
   color: #ffffff;  
}
form#loginform {
    max-width: 70%;
}

p.login-submit {
    width: 75%;
    padding-left: 25%;
    background-image: url(images/dealer.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.custom-blends .custom-blend-left .gfield_html_formatted{
    font-family: "grotasansroundedextrabold", sans-serif;
    padding-top: 25px;
}
.custom-blends .gform_wrapper .gsection {
    border-bottom: 0;
    padding-left: 25px;
    font-family: "grotasansroundedextrabold", sans-serif;
    margin-bottom: 0 !important;
}

.custom-blends .gform_wrapper ul li.gfield label {
    width: 70%;
    float: left;
  background: #F4F4F4;
  margin: 0;
  padding: 12px 5px;
  line-height: 1;
  border-bottom: 5px solid #ffffff;
}

.custom-blends .gform_wrapper ul li.gfield .ginput_container {
    width: 15% !important;
    float: left;
  margin: 0
}
.custom-blends .gform_wrapper ul li.gfield .ginput_container.ginput_list {
    width: 100% !important;
}
.custom-blends .gform_wrapper .top_label input.medium {
    width: 100%;
    padding: 10px 5px;
    max-width: 100%;
    border: 0;
    background: #B5D366;
    border-radius: 0;
    line-height: 1 !important;
}
.prefered-weight {
    background: #128BCD;
    color: #ffffff;
    margin: 30px 0px !important;
    padding: 15px;
}
.contact-form input {
    width: 100% !important;
    max-width: 98%;
    border: 1px #92BF1E solid;
    border-radius: 5px;
    padding: 3px !important;
}

.contact-form textarea {
    max-width: 97%;
    border-color: #92BF1E;
    border-radius: 5px;
    padding: 5px !important;
}

.contact-form .gform_wrapper .ginput_complex span.name_first, 
.contact-form .gform_wrapper .ginput_complex span.name_last, 
.contact-form .gform_wrapper .ginput_complex span.name_middle {
    min-height: 0 !important;
}
.contact-form .gform_footer input {
    background-color: #92BF1E;
}

.contact-form .gform_footer input:hover {
    color: #92BF1E;
    background-color: #ffffff;
}
div#address_search {
    display: block;
}

div#address_search label {
    display: inline-block;
    width: 120px !important;
    text-align: left;
    min-width: 0 !important;
}

div#address_search input {
    display: inline-block;
    max-width: 600px;
}

div#radius_in_submit {
    /* display: block !important; */
    float: none !important;
    text-align: right;
    margin-top: 35px;
}

div#addy_in_address {
    width: 50%;
    display: inline-block !important;
    float: left !important;
}

.search_item {
    width: 50%;
    display: inline-block !important;
    /* float: left !important; */
}

input#addressSubmit {
    background-color: #92BF1E;
    border-color: #92BF1E;
}
ul#menu-footer-menu li {
    display: inline;
    padding: 0 10px;
}

ul#menu-footer-menu {
    text-align: center;
    margin: 0;
}

.footer-text.clearfix {
    margin: 0;
    padding: 50px 30px;
}
.footer-widgets div.widget {
    padding: 20px 0;
}
ul#menu-footer-menu li > a {
    color: #ffffff;
}
@media screen and (max-width: 1340px){
    .header-right {
        position: absolute;
        top: 10px !important;
        right: 0;
    }
    .header-nav {
        margin-bottom: 100px;
    }
    nav.horizontal-menu-wrap{
	top: 65px;
    }
}
@media screen and (max-width: 1250px){
    .single .type-product .prod-title {
    	right: 0;
    }

}
@media screen and (max-width: 980px){
    .archive .prod_attributes{
    	padding-left: 0;
    	padding-right: 0;
    }
    .archive.tax-product_cat li.col3-1.product-category h3{
    	font-size: 36px;
    }
    span.subcat{
    	padding-left: 20px;
    	width: 100%;
    	max-width: 420px;
    }
}
@media screen and (max-width: 900px){
    hgroup {
    	width: 220px;
        left: -1px;
    }

    .header-nav {
    	margin-bottom: 55px;
    }

    ul#megaUber > li:first-child {
    	padding-left: 220px !important;
    }
	a#menu-icon {
    	display: block !important;
		margin: 0 !important;
    	position: absolute;
    	right: 9px;
		top: 20px;
    }
	.header-right {
    top: 60px !important;
}
	div#mobile-menu {
    background: #91BF1E !important;
}
}

@media screen and (max-width: 800px){
    hgroup {
    	width: 200px;
    }
    ul#megaUber > li:first-child {
    	padding-left: 200px !important;
    }
    .search-more{
    	font-size: 28px;
    }
}
@media screen and (max-width: 780px){
    #slider .slides li{
        min-height: 350px;
    }
    .home #slider .slide-feature-image + .slide-content-wrap {
        position: absolute !important;
        top: 15%;
        margin: 0 !important;
    }

    #slider .slides h3.slide-post-title {
        color: #ffffff !important;
        font-size: 2.3em;
    }
    p.slide-subtitle{
        font-size: 1.6em;
    }
    hgroup {
    	width: 180px; 
	top: -5px;
    }
    ul#megaUber > li:first-child {
    	padding-left: 180px !important;
    }
    #megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title,
    #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title{
	font-size: 16px !important;
    }
    nav.horizontal-menu-wrap {
  	top: 55px;
    }
    .header-nav {
  	margin-bottom: 20px;
		    background: none !important;

    }
}
@media screen and (max-width: 767px){
    #megaMenu #megaMenuToggle {
    	width: 500px;
    	float: right;
    	background: #92BF1E;
    	color: #ffffff !important;
    	font-size: 16px;
    }
    span.megaMenuToggle-icon,
    #megaMenu #megaMenuToggle .megaMenuToggle-icon:before,
    #megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
    	background: #ffffff !important;
    }
    nav.horizontal-menu-wrap {
  	top: 65px;
    }
    ul#megaUber {
    	width: 530px !important;
    	float: right !important;
    }
    ul#megaUber > li:first-child {
    	padding-left: 0 !important;
    }
    .archive.list-post .products .col3-1.product.product-category {
    	width: 80%;
    	margin: 0 auto !important;
    	float: none;
    }
}
@media screen and (max-width: 740px){
div#addy_in_address,
#searchForm .search_item {
    width: 100%;
    float: none !important;
}

div.results_row_left_column, div.results_row_center_column,div.results_row_right_column {
    display: block;
    width: 100%;
    text-align: left;
}
    #header hgroup {
    	position: relative;
    }
    nav.horizontal-menu-wrap {
    	top: 0;
    }

    .header-nav {
    	margin-bottom: 0;
    	padding-bottom: 0;
    }
    #megaMenu #megaMenuToggle {
	width: 92% !important;
    }
    ul#megaUber {
	width: 100% !important;
    }
}
@media screen and (max-width: 640px){
    .woocommerce-product-search .search-option {
    	top: 125px !important;
    }
    #header form.woocommerce-product-search {
    	float: none !important;
    	width: 285px;
    	margin-right: 15px !important;
    }
}
@media screen and (max-width: 600px){
    .home #slider .slide-feature-image + .slide-content-wrap {
        position: relative!important;
        top: 0;
        margin: 20px auto 0 !important;
    }

    #slider .slides h3.slide-post-title {
        color: #000000 !important;
        font-size: 2em;
    }
    p.slide-subtitle{
        font-size: 1.4em;
    }
    .slide-excerpt{
        background-color: #92BF1E;
    }
    span.subcat{
    	padding-left: 10px;
    }
}
@media screen and (max-width: 479px){
    #megaMenu ul ul.sub-menu li.menu-item > span.um-anchoremulator {
    	display: none !important;
    }
    #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li.sub-menu-newcol {
    	margin-left: 2.9% !important;
    }
}